{
  "_id": "cordova-plugin-chrome-apps-proxy@0.1.0",
  "_rev": "5-afbc00efb14590b55a5e35bed0091521",
  "name": "cordova-plugin-chrome-apps-proxy",
  "description": "This plugin provides the ability to set a proxy for the app.",
  "dist-tags": {
    "latest": "0.1.0"
  },
  "versions": [
    "0.0.1",
    "0.1.0"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "bemasc <bemasc@uproxy.org>",
    "clelland <iclelland@google.com>",
    "mmocny <mmocny@gmail.com>"
  ],
  "time": {
    "modified": "2016-06-07T20:09:02.286Z",
    "created": "2015-11-10T18:13:46.141Z",
    "0.0.1": "2015-11-10T18:13:46.141Z",
    "0.1.0": "2016-06-07T20:09:02.286Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-proxy",
  "keywords": [
    "chrome",
    "proxy",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-proxy.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-proxy/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"66e480b526d6bfc1216df6543077446d\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "0.1.0",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-proxy",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "e6c061a162097d28db4e89cd622f98e78008e479",
  "scripts": {},
  "_shasum": "e3882bccaff142ff3758609dfbace716efebdb27",
  "_from": ".",
  "_npmVersion": "3.3.8",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "e3882bccaff142ff3758609dfbace716efebdb27",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-proxy/-/cordova-plugin-chrome-apps-proxy-0.1.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-chrome-apps-proxy-0.1.0.tgz_1465330139849_0.3717517151962966"
  },
  "directories": {}
}
